<!doctype html>
<html class="no-js" lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Bootstrap Sass starter structure</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="/assets/css/main.min.css">
</head>
    <body>
      <div class="site-constraint">

          <div class="slide-select-ss">
              <ul class="slide-select-selectors">
                  <li class="slide-selector active">select 1</li>
                  <li class="slide-selector">select 2</li>
                  <li class="slide-selector">select 3</li>
              </ul>
              <div class='slide-select-slides'>
                  <div class='active'>
                      <p>Ea gentrify sunt magna, schlitz edison bulb kogi fixie plaid lomo non iPhone. VHS tacos iPhone, ennui food truck sunt cupidatat XOXO man bun. Cornhole jianbing sunt minim schlitz, af adipisicing assumenda post-ironic ennui. Ennui fugiat hell of, taxidermy vero labore direct trade cold-pressed typewriter incididunt microdosing seitan tattooed proident jean shorts.</p>
                  </div>
                  <div>
                      <p>Kombucha pop-up try-hard plaid, godard yuccie post-ironic ugh banjo umami fingerstache subway tile hoodie kitsch. Forage drinking vinegar YOLO laborum, you probably haven't heard of them incididunt flexitarian offal prism ugh. Intelligentsia hot chicken thundercats next level, viral sint selfies food truck tofu franzen deep v vinyl. Butcher poutine vaporware tofu, la croix truffaut master cleanse pitchfork tempor dreamcatcher man bun prism drinking vinegar iceland. viral sint selfies food truck tofu franzen deep v vinyl. Butcher poutine vaporware tofu, la croix truffaut master cleanse pitchfork tempor dreamcatcher man bun prism drinking vinegar iceland. </p>
                  </div>
                  <div>
                      <p>Helvetica cornhole wolf before they sold out, celiac actually air plant gochujang veniam distillery etsy semiotics migas williamsburg bespoke. Vape labore stumptown placeat man braid kale chips.</p>
                  </div>
              </div>
          </div>


      </div>
      <script src="/assets/js/vendors/jquery.min.js"></script>
      <script src="/assets/js/vendors/jquery.mobile-events.min.js"></script>
      <script src="/assets/js/app.min.js"></script>
    </body>
</html>
